# Generated by Django 4.1.5 on 2023-03-03 03:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openscoco_interactivo', '0003_alter_comentario_calificacion'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comentario',
            name='moderado',
            field=models.CharField(choices=[('C', 'En revisión'), ('A', 'Anulado por Disciplina'), ('P', 'Plagio'), ('B', 'Baneo'), ('F', 'Felicitación!')], default='C', max_length=1),
        ),
        migrations.AlterField(
            model_name='problema',
            name='moderado',
            field=models.CharField(choices=[('C', 'En revisión'), ('A', 'Anulado por Disciplina'), ('P', 'Plagio'), ('B', 'Baneo'), ('F', 'Felicitación!')], default='C', max_length=1),
        ),
        migrations.AlterField(
            model_name='solucion',
            name='moderado',
            field=models.CharField(choices=[('C', 'En revisión'), ('A', 'Anulado por Disciplina'), ('P', 'Plagio'), ('B', 'Baneo'), ('F', 'Felicitación!')], default='C', max_length=1),
        ),
    ]
